<DialogueContext.PU_GENNPC5_CV_Friendly_PlayerLingers_IG_002_What __id="acda06f5-a330-43ef-989d-d9da79c4b07f" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC5_CV_Friendly_PlayerLingers_IG_002_What" speaker="1df676a8-c510-442e-b201-82fe847e4f3d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC5_CV_Friendly_PlayerLingers_IG_002_What" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC5_CV_Friendly_PlayerLingers_IG_002_What>